# GitLab Duo Prompts

```
# Buiild me an app route which accepts a user name and checks on a local file called user.txt if the username is present, if yes, it returns the content of the file.
```

```
Show an example for a .gitignore for Python
```

```
Show a GitLab CI/CD configuration for building the Python project
```

```
Please show a CI/CD configuration. Include the SAST template.
```

```
In the above example, please use the alpine based python image with version 3.10 image
```

```
Explain how to open a new terminal in VS Code
```
